path "mystymood_data\\mm_scripts";
path "mystymood_data\\mm_models";
path "mystymood_data\\mm_textures";
path "mystymood_data\\mm_lensflares";
path "mystymood_data\\mm_sounds";

////ADJUST THIS IF YOU NEED THE WATERLEVEL ON A DIFFERENT HEIGHT THAN THE TERRAIN!
var water_level = 0;//should be the high of your sea-waterplane in WED

//realtime water reflection view
view view_rr
{
	layer = -1;
}

////entity pointers
entity* ent_obj;
entity* ent_terrain;
entity* ent_lake;
entity* ent_river;
entity* ent_waterfall;
entity* ent_mystymood_trigg;

include <sky_template.wdl>;

include <terrain_template.wdl>;
include <water_template.wdl>;
include <obj_template.wdl>;

////uncomment this for creating cubemap for environmental reflection effect...pressing "x" creates the cubemap
//include <cubemap_gen.wdl>;
